mikrocontroller.net

Forum: Platinen Eagle 6.6 kompatibel mit 6.3?


Announcement: there is an English version of this forum on EmbDev.net. Posts you create there will be displayed on Mikrocontroller.net and EmbDev.net.
von EagleOLD (Gast)


Bewertung
0 lesenswert
nicht lesenswert
Hallo,

ein Kunde benötigt ein Layout, welches für Eagle 6.3.0 kompatibel sein 
muss.

Im Netz finde ich jedoch als älteste version nur noch Eagle 6.6.

Meine Frage ist, ob diese Versionen untereinander kompatibel sind oder 
ob es zu Problemen führen könnte.


PS: Ich bin kein Eagle User

von Arne (Gast)


Bewertung
0 lesenswert
nicht lesenswert
EagleOLD schrieb:
> Im Netz finde ich jedoch als älteste version nur noch Eagle 6.6.

ftp://ftp.cadsoft.de/eagle/program/ geht bis Version 4.09r2 zurueck.

Uebrigens findest du im aktuellen Download (bei Autodesk) eine 
vollstaendige Liste der Aenderungen ab Version 4.0. In der Linux-Version 
kommt man (auch unter Windows) ohne Installation an diese Datei (im 
Archiv unter eagle-9.5.2/doc/UPDATE_de.txt).

von EagleOLD (Gast)


Bewertung
-1 lesenswert
nicht lesenswert
Arne schrieb:
>
> ftp://ftp.cadsoft.de/eagle/program/ geht bis Version 4.09r2 zurueck.
>


Schon mal auf den Link geklickt, bevor du das abgeschickt hast?

von Walter T. (nicolas)


Bewertung
0 lesenswert
nicht lesenswert
Der Link funktioniert.

von Joachim B. (jar)


Bewertung
0 lesenswert
nicht lesenswert
Walter T. schrieb:
> Der Link funktioniert.

nur mit
ftp://ftp.cadsoft.de/eagle/program/

mit

ftp://ftp.cadsoft.de/eagle/progra/%20geht%20bis%20Version%204.09r2%20zur 
ueck

nicht :)

: Bearbeitet durch User
von Arne (Gast)


Bewertung
0 lesenswert
nicht lesenswert
EagleOLD schrieb:
> Schon mal auf den Link geklickt, bevor du das abgeschickt hast?

In meinem Browser ist die URL nicht klickbar (und damit kein Link). Und 
mit Copy & Paste funktioniert sie.

von Jens M. (schuchkleisser)


Bewertung
0 lesenswert
nicht lesenswert
Warum muss das kompatibel sein?
Mal ganz davon ab das es ist, kann derjenige der die 6.3er Lizenz hat, 
die 6.6 einfach installieren, denn alle 6er nutzen die gleiche Lizenz 
und auch die gleichen Dateien, dafür hat die spätere Version weniger 
Fehler.

Antwort schreiben

Die Angabe einer E-Mail-Adresse ist freiwillig. Wenn Sie automatisch per E-Mail über Antworten auf Ihren Beitrag informiert werden möchten, melden Sie sich bitte an.

Wichtige Regeln - erst lesen, dann posten!

  • Groß- und Kleinschreibung verwenden
  • Längeren Sourcecode nicht im Text einfügen, sondern als Dateianhang

Formatierung (mehr Informationen...)

  • [c]C-Code[/c]
  • [avrasm]AVR-Assembler-Code[/avrasm]
  • [code]Code in anderen Sprachen, ASCII-Zeichnungen[/code]
  • [math]Formel in LaTeX-Syntax[/math]
  • [[Titel]] - Link zu Artikel
  • Verweis auf anderen Beitrag einfügen: Rechtsklick auf Beitragstitel,
    "Adresse kopieren", und in den Text einfügen




Bild automatisch verkleinern, falls nötig
Bitte das JPG-Format nur für Fotos und Scans verwenden!
Zeichnungen und Screenshots im PNG- oder
GIF-Format hochladen. Siehe Bildformate.

Mit dem Abschicken bestätigst du, die Nutzungsbedingungen anzuerkennen.